---
term: yusu oto
slug: yusu oto
alt forms: []
search terms:
  glb:
  - yusu oto
  - yusu
  - oto
  eng:
  - yours
  epo:
  - la viaj
  spa:
  - tuyos
ipa: ˈjusu ˈoto
ipa link: http://ipa-reader.xyz/?text=ˈjusu ˈoto&voice=Ewa
status: false
category: phrase
word class: su pn
trans html:
  eng: yours (<em>those things belonging to you</em>)
  epo: la viaj
  spa: tuyos (<em>cosas que te pertenecen</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - yours (<em>those things belonging to you</em>)
  epo:
  - - la viaj
  spa:
  - - tuyos (<em>cosas que te pertenecen</em>)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - yu
  - +
  - -su
  - ','
  - oto
  derived trans:
  - slug: yu
    text: yu
    word class: pn
    trans:
      eng: you (<em>singular</em>)
      epo: vi (<em>singulara</em>)
      spa: t&uacute;, vos, usted
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -su
    text: -su
    word class: t xfik
    trans:
      eng: <em>possessive adjective marker</em>
      epo: <em>markilo de podesa adjektivo</em>, -a
      spa: <em>&#039;s</em> (<em>marcador de adjetivo posesivo para pronombres</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: oto
    text: oto
    word class: pn
    trans:
      eng: they, them (<em>inanimate</em>)
      epo: ili (<em>neviva</em>)
      spa: ellos (<em>cosas</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
